Application: gvSIG desktop - gvSIG bugs #4794
Falla al anadir a bookmarks una capa del catalogo
01/18/2018 08:48 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.4.0-2847 (rev. org.gvsig.deskiop-2.0.216)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si navegamos por el catalogo y seleccionamos un shape, y le damos a afadir como bookmark falla con:
'JCatalogTree' object has no attribute 'getBookmarks'

/folders.py", line 218, in addToBookmarks

History

#1 - 01/19/2018 07:22 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2847 (rev. org.gvsig.desktop-2.0.216)
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

https://github.com/gvSIGAssociation/gvsig-desktop-scripting-Catalog/commit/d8e6998b3a90dc538733eb932e81f14ac3d50f75
https://github.com/gvSIGAssociation/gvsig-desktop-scripting-Catalog/commit/5ae472adc0bd149f56919e6d31145762c¢80789b8

#2 - 01/30/2018 09:25 AM - Alvaro Anguix
- Status changed from Fixed to Closed
https://github.com/gvSIGAssociation/gvsig-desktop-scripting-Catalog/commit/d8e6998b3a90dc538733eb932e81f14ac3d50f75
https://github.com/gvSIGAssociation/gvsig-desktop-scripting-Catalog/commit/5ae472adc0bd149f56919e6d31145762c80789b8

